package com.nokia.sms;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class SmsBlkApiApplication {

    public static void main(String[] args) {
        SpringApplication.run(SmsBlkApiApplication.class, args);
    }
}